body, div, span, p, a, img, ol, ul, li, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: normal; }
table, tr, th, td, form, fieldset, legend, input, textarea, select { margin: 0; padding: 0; }

form, fieldset, input, select, textarea, legend { border: none; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; }

body { color: #333; font-size: 100%; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; }

img { border: none; }

a { color: #0099CC; text-decoration: none; }

h1 { font-size: 300%; margin-bottom: 20px; color: #666; }
h2 { font-size: 250%; margin-bottom: 20px; color: #555; }
h3 { font-size: 150%; margin-bottom: 10px; color: #555; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold; margin-bottom: 10px; color: #CCC; }

.floatLeft { float: left !important; }
.floatRight { float: right !important; }
.clear { clear: both; font-size: 0; }
.hidden { visibility: hidden; }

.blank-link { color: #5F5F5F; text-decoration: underline; }
.grey-link { color: #333; }
.orange-link { color: #BB5E06; }
.green-link { color: #20B14A; }
.blue-link { color: ##0099CC; }

.width25 { width: 25%; }
.width30 { width: 30%; }
.width50 { width: 50%; }
.width75 { width: 75%; }
.width100 { width: 100%; }

.margin-top10 { margin-top: 10px !important; }
.margin-top20 { margin-top: 20px !important; }
.margin-top30 { margin-top: 30px !important; }
.margin-top40 { margin-top: 40px !important; }
.margin-top50 { margin-top: 50px !important; }
.margin-top60 { margin-top: 60px !important; }

.margin-bottom10 { margin-bottom: 10px !important; }
.margin-bottom20 { margin-bottom: 20px !important; }
.margin-bottom30 { margin-bottom: 30px !important; }
.margin-bottom40 { margin-bottom: 40px !important; }
.margin-bottom50 { margin-bottom: 50px !important; }
.margin-bottom60 { margin-bottom: 60px !important; }

.margin-right10 { margin-right: 10px !important; }
.margin-right20 { margin-right: 20px !important; }
.margin-right30 { margin-right: 30px !important; }
.margin-right40 { margin-right: 40px !important; }
.margin-right50 { margin-right: 50px !important; }
.margin-right60 { margin-right: 60px !important; }

.margin-left10 { margin-left: 10px !important; }
.margin-left20 { margin-left: 20px !important; }
.margin-left30 { margin-left: 30px !important; }
.margin-left40 { margin-left: 40px !important; }
.margin-left50 { margin-left: 50px !important; }
.margin-left60 { margin-left: 60px !important; }

.padding-top10 { padding-top: 10px !important; }
.padding-top20 { padding-top: 20px !important; }
.padding-top30 { padding-top: 30px !important; }
.padding-top40 { padding-top: 40px !important; }
.padding-top50 { padding-top: 50px !important; }
.padding-top60 { padding-top: 60px !important; }

.padding-bottom10 { padding-bottom: 10px !important; }
.padding-bottom20 { padding-bottom: 20px !important; }
.padding-bottom30 { padding-bottom: 30px !important; }
.padding-bottom40 { padding-bottom: 40px !important; }
.padding-bottom50 { padding-bottom: 50px !important; }
.padding-bottom60 { padding-bottom: 60px !important; }

p { margin: 0 0 10px 0; padding: 0; line-height: 150%; }

.article-content a:hover { color: #22B14A; }

hr { margin: 55px 0 35px 0; height: 1px; border: none; background-color: #E8E8E8; }
hr#system-readmore		{ border: red dashed 1px; color: red; }
hr.system-pagebreak		{ border: gray dashed 1px; color: gray; }

.button { font-family: 'Segoe UI', Arial, Helvetica, sans-serif; cursor: pointer; }

.green-button { display: block; width: 60px; padding: 10px 20px; text-align: center; font-size: 100%; font-weight: bold; color: #FFF; cursor: pointer; background-color: #22B14A; }
	.green-button:hover { background-color: #36C65F; }

.green-button-1 { display: inline-block; width: 159px; padding: 7px 0 8px 0; color: #FFF; text-align: center; background-color: #22B14A; }
.green-button-2 { display: block; width: 200px; padding: 7px 0 10px 0; color: #FFF; text-align: center; font-size: 125%; background-color: #22B14A; }
.green-button-add { display: inline-block; width: 81px; padding: 7px 0 8px 20px; color: #FFF; text-align: center; font-size: 100%; font-weight: bold; background: url(../images/icon-plus.png) 19px center no-repeat #22B14A; }
	.green-button-1:hover,
	.green-button-2:hover,
	.green-button-add:hover { background-color: #36C65F; }

.green-button-medium { display: block; width: 226px; padding: 9px 0 12px 0; text-align: center; font-size: 140%; color: #FFF; cursor: pointer; background-color: #22B14A; }
	.green-button-medium:hover { background-color: #36C65F; }

.green-button-large { display: inline-block; width: 30%; padding: 12px 0 14px 0; text-align: center; font-size: 175%; color: #FFF; cursor: pointer; background-color: #22B14A; }
	.green-button-large:hover { background-color: #36C65F; }

.grey-button { display: inline-block; padding: 10px 20px; text-align: center; color: #FFF; font-size: 100%; font-weight: bold; line-height: 100%; border: none; cursor: pointer; background-color: #5F5F5F; }
	.grey-button:hover,
	.grey-button-large:hover,
	.grey-button-small:hover,
	.grey-button-normal:hover { background-color: #7A7A7A; }

.grey-button-large { display: inline-block; width: 226px; padding: 12px 0 14px 0; text-align: center; font-size: 135%; color: #FFF; cursor: pointer; background-color: #555; }

.grey-button-small { display: inline-block; width: 104px; padding: 4px 0 5px 0; text-align: center; font-size: 85%; color: #FFF; cursor: pointer; background-color: #696969; }

.grey-button-normal { display: inline-block; width: 140px; padding: 7px 0 8px 0; text-align: center; font-size: 100%; color: #FFF; cursor: pointer; background-color: #555; }

ul.tick-list { list-style-image: url(../images/tick.png); }
	ul.tick-list li { margin: 0 0 10px 0; }

.package-box { float: left; width: 390px; height: 375px; text-align: center; }
#package-1 { background: url(../images/package-box-1.png) center no-repeat; }
#package-2 { background: url(../images/package-box-2.png) center no-repeat; }
#package-3 { background: url(../images/package-box-3.png) center no-repeat; }

	.package-box h3 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 110%; color: #FFF; position: relative; top: 168px; }
	.package-box p { margin: 0 70px; font-size: 90%; color: #FFF; line-height: 100%; position: relative; top: 180px; }
	.package-box a.start-button { display: block; margin: 0 auto; width: 207px; height: 39px; font-size: 0; line-height: 0; color: transparent; position: relative; top: 215px; }

h3.icon { margin-top: 10px; padding: 10px 0 10px 45px; }

h3.icon-beaker { background: url(../images/icon-beaker.png) center left no-repeat; }
h3.icon-calendar { background: url(../images/icon-calendar.png) center left no-repeat; }
h3.icon-tablet { background: url(../images/icon-tablet.png) center left no-repeat; }
h3.icon-heart { background: url(../images/icon-heart.png) center left no-repeat; }
h3.icon-trophy { background: url(../images/icon-trophy.png) center left no-repeat; }
h3.icon-present { background: url(../images/icon-present.png) center left no-repeat; }

.madvert { display: block; }
.madvert p { margin:0; padding:0; }

#col-2 { margin: 0 3.5%; }

.benefit-col { float: left; width: 31%; }
.benefit-col p { font-family: Arial, Helvetica, sans-serif; font-size: 90%; }

#sponsors img { margin: 0 4% 0 0; }

#footer-1 { padding: 45px 0; background-color: #4D5057; }
#footer-1 h2 { float: left; margin: 0; color: #FFF; }
#footer-1 a { float: right; }

.footer-left-col { float: left; width: 30%; }
.footer-left-col ul,
.footer-left-col ul li { list-style: none; margin-bottom: 3px; }
.footer-left-col ul li a { color: #999; font-family: Arial, Helvetica, sans-serif; font-size: 80%; }

.pricing-table { width:100%; max-width: 690px; border:none; margin:0; padding:0; box-shadow:0 3px 8px rgba(0, 0, 0, 0.3); }
.pricing-table th { background:#22b14a; color:#fff; text-align:center; vertical-align:middle; padding:8px 12px; font-size:110%; font-weight:normal; }
.pricing-table th.highlighted { background:#36c65f; }
.pricing-table td { background:#E1E1E1; color:#333; text-align:center; vertical-align:middle; padding:8px 12px; }
.pricing-table td.highlighted { background:#ECECEC; }
.pricing-table td.left-align { text-align:left; }
.pricing-table .even td { background:#F6F6F6; }
.pricing-table .even td.highlighted { background:#fff; }
.pricing-table .large-price th { padding:0 12px; font-size:250%; line-height:100%; }


